---
id: "article-17"
title: Article 17. Contribution équitable au service du Vivant
type: "article"

--- 

# Article 17. Contribution équitable au service du Vivant
Afin de permettre le déploiement des projets collectifs, l’entretien de la force publique et la prise en charge des dépenses administratives, une contribution commune est nécessaire.
Cette contribution doit être répartie de manière équitable et adaptée entre les Libres, en tenant compte d’un ratio contribution/gains qui reflète leurs capacités, leurs moyens, et leur engagement en faveur du Vivant.
 
Les Libres disposent du droit inaliénable :
-De constater par eux-mêmes ou par leurs représentants la nécessité de cette contribution.
-D’y consentir librement ou de la refuser.-D’en suivre l’emploi avec transparence.
-De déterminer la quantité, l’assiette, le recouvrement et la durée de cette contribution.
 
Tout Libre (ou Libre en devenir) qui refuse de participer ou de contribuer à la distribution, à l’entretien et au développement des projets, avantages ou commodités collectives et individuelles, ne peut en bénéficier, sauf dans des cas spécifiques définis par des lois découlant de ce texte.
